html
{
	height:100%; 
	max-height:100%;
	padding:0; 
	margin:0; 
	border:0; 
	/* hide overflow:hidden from IE5/Mac */ 
	/* \*/ 
	overflow: hidden; 
	/* */ 
}

body 
{
	height:100%;
	max-height:100%;
	overflow:hidden;
	padding:0;
	margin:0;
	border:0;
	font-family: Arial, Helvetica, sans-serif;
	background:url(images/gradient_bg.jpg) left bottom repeat-x #fff;
}

a, a img 
{
	text-decoration:none;
	border:none;
}

#bgimagebox
{
	width:100%;
	height:100%;
	background:url(images/cantilever_bg.jpg) left bottom no-repeat;
	
}

#window
{
	position:absolute;
	top:50%;
	left:50%;
	width:957px;
	height:633px;
	margin:-316px 0px 0px -479px;
	background:url(images/window_bg.gif) top left no-repeat;
}

#claim
{
	position:absolute;
	top:9px;
	left:39px;
	width:215px;
	height:14px;
	background:url(images/claim.gif) top left no-repeat;
	display:block;
}

#head
{
	background:url(images/head_illustration.jpg) top left no-repeat;
	position:absolute;
	top:32px;
	left:0px;
	width:951px;
	height:99px;
}
#contactsnippet
{
	background:url(images/contactsnippet.jpg) top left no-repeat;
	position:absolute;
	top:4px;
	left:792px;
	width:124px;
	height:28px;
}

#navbar
{
	background:url(images/navigation_bg.jpg) top left no-repeat;
	position:absolute;
	top:131px;
	left:0px;
	width:951px;
	height:32px;
}

#aboutus
{
	background:url(images/navlinks.gif) 0px 0px no-repeat;
	position:absolute;
	top:8px;
	left:40px;
	width:100px;
	height:16px;
}
#aboutus:hover
{
	background-position:0px -16px;
}


#solutions
{
	background:url(images/navlinks.gif) 0px -32px no-repeat;
	position:absolute;
	top:8px;
	left:201px;
	width:104px;
	height:16px;
}
#solutionssubnav #solutions
{
	background:url(images/navlinks.gif) 0px -32px no-repeat;
	position:relative;
	top:0px;
	left:0px;
	width:104px;
	height:16px;
}

#solutionssubnav
{
	position:absolute;
	top:8px;
	left:201px;
	width:104px;
	height:16px;
	overflow:hidden;
}

#solutionssubnav a
{
	display:block;
}

#solutions:hover, #solutionssubnav #solutions:hover
{
	background-position:0px -48px;
}

#designfeature
{
	background:url(images/navlinks.gif) 0px -64px no-repeat;
	position:absolute;
	top:8px;
	left:378px;
	width:164px;
	height:16px;
}
#designfeature:hover
{
	background-position:0px -80px;
}

#contactnavbar
{
	background:url(images/navlinks.gif) 0px -96px no-repeat;
	position:absolute;
	top:8px;
	left:600px;
	width:164px;
	height:16px;
}
#contactnavbar:hover
{
	background-position:0px -112px;
}




#contactme
{
	background:url(images/contactme.gif) 5px -74px no-repeat;
	position:absolute;
	top:4px;
	left:762px;	
	width:183px;
	height:135px;
}
#contactme:hover
{
	background-position:5px 74px;
}





#claim span, #aboutus b, #solutions b, #designfeature b, #contactme b, #contactnavbar b
{
	display:none;
	text-decoration:none;
}

#tabbox
{
	position:absolute;
	top:164px;
	left:0px;	
	height:82px;
	width:951px;
	border-bottom:1px solid #8c8c8c;
	background:url(images/solutions.gif) 40px 18px no-repeat #fbd700;
}

#tabbox ul
{
	position:absolute;
	top:30px;
	left:336px;	
	height:53px;
	width:620px;
	background:url(images/tabbg.gif) 0px 0px no-repeat;
	margin:0px;
	list-style-type:none;
	padding-left:8px;
	vertical-align:middle;
}
#tabbox ul.statA
{
	background:url(images/tabbg.gif) 0px -53px no-repeat;
}

#tabbox ul.statB
{
	background:url(images/tabbg.gif) 0px -106px no-repeat;
}

#tabbox ul.statC
{
	background:url(images/tabbg.gif) 0px -159px no-repeat;
}

#tabbox ul.statD
{
	background:url(images/tabbg.gif) 0px -212px no-repeat;
}

#tabbox ul li
{
	width:140px;
	height:43px;
	margin:5px 8px 0px 0px;
	padding:0px;
	float:left;
	text-align:center;
	overflow:hidden;
}

#tabbox ul a, #tabbox ul span
{
	width:146px;
	height:50px;
	margin:0px;
	padding:5px 0px 0px 0px ;
	float:left;
	font: bold 14px arial, helvetica, sans-serif  !important;
	color:#535353
	
}

#tabbox ul span
{
	color:#000;
	
}

#tabbox ul a:hover
{
	color:#fff
}


#contentindex, #solutioncontent
{
	position:absolute;
	left:0px;
	top:252px;
	width:953px;
	height:370px;
	overflow:auto;
}

#solutioncontent img, #solutioncontent .textbox
{
	width:451px;
	height:338px;
	/*position:absolute;
	left:16px;
	top:16px;*/
	float:left;
	margin:14px 0px 0px 16px;
	font-size:13px;
}

#solutioncontent .textbox
{
	padding:10px 15px 0px 15px; 
	width:421px;
}
.textbox ul
{
	margin:0px 0px 20px -20px !important; 
	margin:0px 0px 20px 20px; 
	list-style-type:none;
}

.textbox li
{
	background:url(images/ul_bg.gif) no-repeat 0px 0px;
	margin-bottom:15px;
	padding-left:30px;
}

.textbox h2
{
	font-size:18px;
	color:#e50000;
}

#claim2
{
	font-size:24px;
	color:#e50000;
	position:absolute;
	left:320px;
	top:20px;
}

.backlink
{
	position:absolute;
	left:50%;
	top:50%;
	width:952px;
	height:382px;
	z-index:500;
	display:block;
	margin-left:-480px;
	margin-top:-72px;
}

.backlink img
{
	width:952px;
	height:382px;
}


#contentindex a
{
	float:left;
	width:217px;
	height:160px;
	margin:15px 0px 0px 15px;
	border:1px solid #fff;
}

#contentindex a:hover
{
	border:1px solid #000;
}

#contentflash
{
	position:absolute;
	left:16px;
	top:181px;
	width:919px;
	height:427px;
	background-color:#fff;
}
.solutionsframe
{
	position:absolute;
	left:16px;
	top:181px;
	width:935px;
	height:437px;
	background-color:#fff;
	border:none;
	
}

#contentbox
{
	position:absolute;
	left:16px;
	top:179px;
	width:871px;
	height:431px;
	overflow:auto;
	background-color:#eff1f1;
	padding:0px 24px 0px 24px;
	font-size:13px;
}

#contentbox h2
{
	font-size:24px;
	color:#e50000;
	margin-top:15px;
}


.textboxleft
{
	width:260px;
	height:340px;
	float:left;
	margin:0px;
	font-size:13px;
	background:url(images/dotline.gif) repeat-y top right;
	padding-right:40px;
}

.textboxt3col
{
	width:220px;
	height:340px;
	float:left;
	margin:0px;
	font-size:13px;
	background:url(images/dotline.gif) repeat-y top right;
	padding-right:40px;
	margin-right:30px;
}

.textboxright
{
	width:475px;
	float:left;
	margin:0px 0px 0px 60px;
	font-size:13px;
}
.textboxright a, .textboxt3col a
{
	background:url(images/link_bg.gif) no-repeat 0px 3px;
	padding-left:17px;
	font-weight:bold;
	color:#3e3e3e;
	float:right;
	margin-right:5px;
}
.textboxt3col a
{
	float:left;
}

.textboxright a:hover
{
	color:#000;
}

label
{
	display:block;
	margin:0px;
	float:left;
	font-size:12px;
	padding:2px 10px 0px 0px;
	width:140px;
}

.break
{
	display:block;
	height:10px;
	margin:0px;
	padding:0px;
	clear:both;
	line-height:0px;
	font-size:0px;
}

form
{
	margin:0px;
	padding:0px;
}

input, textarea
{
	float:left;
	font-size:13px;
	border:1px solid #b6b6b6;
	height:20px;
	width:320px;
	background:url(images/form_bg.gif) repeat-y top right #fff;
}


.textboxright ul
{
	margin:0px 0px 15px -25px !important;
	margin:0px 0px 15px 17px;
}

.textboxright li
{
	margin:0px 0px 4px 0px !important;
	margin:0px 0px 4px 0px;
}

p
{
	margin-top:0px;
}








